Bug 9449 - broken path in encoding.dir
: broken path in encoding.dir
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/phonetic-fonts-type1)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-22 18:32 by
Modified: 2006-10-13 19:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-22 18:32:15
старый путь :(
encodings.dir should be
1
silipa-1 /usr/share/fonts/default/Type1-phonetic/silipa.enc

я может выложу backports 30 c fix
------- Comment #1 From 2006-07-17 19:29:18 -------
как У Вас?
вы лечили баг?
phonetic-fonts-type1-19980806-alt1.src.rpm


Может, я проще NMU выложу?

------- Comment #2 From 2006-09-11 13:49:59 -------
fixed in alt2
------- Comment #3 From 2006-10-13 19:40:41 -------
closed